Subject: addressbook

From: Joyce Wong <[email-masked]>
Date: Fri, 13 Feb 1998 11:41:38 -0500 (EST)

I have a problem using pine from my Macintosh which is connected to the
internet through ethernet.  The problem only started happening a few days
ago, and I cannot fix the problem.

When I am in pine and I want to take an address by using the Take command,
everything is fine until I get thrown into the menu which looks like the
headers in a message which has the nickname, address, etc. which can be
toggled to by using the tab key.  The commands on the bottom are cancel,
get help, exit/save, etc.  Now at this stage, I can't get out of the
program.  It seems to crash.  There are also times when the program seems
to stall,   I am using NCSA Telnet 2.7 on a Powerbook 5300cs macintosh
with System 7.6 and the ethernet is through DAYNA/SCSI link.  I don't have
a problem with Eudora, Netscape, or Fetch.  So is there some bug in pine,
or is it the Telnet version I am using?  Sounds like my connection is not
that stable for Telnet anyway.

I have no problem from an xterminal which is what I am using now.

Thanks for your help.

joyce

+---------------------------------------+----------------------------+
| Joyce Wong                            |                            |
| Clare Boothe Luce Assistant Professor | email:  [email-masked]      |
| Dept. of  Biomedical Engineering      | ph:  (617) 353-2374        |
| 44 Cummington Street                  | fax: (617) 353-6766        |  
| Boston University                     |                            |
| Boston MA 02215                       |                            |
+--------------------------------------------------------------------+